EDIT - feature request #4361

Make orphaned taxa editable
08/20/2014 05:23 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

Currently it is not possible to open a taxon which is orphaned. This is sometimes annoying because there might be interesting

information attached to it which is not accessible.

A possible solution could be to open the taxon but show a warning message on top of the taxon page that this is an orphaned taxon.

Maybe there is more information in older tickets.

History

#1 - 05/12/2018 08:17 PM - Andreas Miller

- Description updated

- Assignee changed from Cherian Mathew to Katja Luther

- Priority changed from New to Highest

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

- Private changed from Yes to No

Maybe there exist duplicates
